#include "point.h"

Point::Point(){
    x=0;
    y=0;
}

Point::Point(float _x, float _y){
    x=_x;
    y=_y;
}

float Point::getX(){
    return x;
}

float Point::getY(){
    return y;
}

void Point::setX(float _x){
    x=_x;
}

void Point::setY(float _y){
    y=_y;
}
